/* Japanese Font  Start*/
@font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: normal;
    font-style: normal;
    src: url('../inspira/meiryo.woff2') format('woff2'),
    url('../inspira/meiryo.woff') format('woff'),
    url('../inspira/meiryo.otf') format('opentype');
    unicode-range: U+3000-33FF, U+4E00-9FFF;
  }
  
  @font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: normal;
    font-style: italic;
    src: url('../inspira/meiryo.woff2') format('woff2'),
    url('../inspira/meiryo.woff') format('woff'),
    url('../inspira/meiryo.otf') format('opentype');
    unicode-range: U+3000-33FF, U+4E00-9FFF;
  }
  
  @font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: bold;
    font-style: normal;
    src: url('../inspira/meiryob.woff2') format('woff2'),
    url('../inspira/meiryob.woff') format('woff'),
    url('../inspira/meiryob.otf') format('opentype');
    unicode-range: U+3000-33FF, U+4E00-9FFF;
  }
  
  @font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: bold;
    font-style: italic;
    src: url('../inspira/meiryob.woff2') format('woff2'),
    url('../inspira/meiryob.woff') format('woff'),
    url('../inspira/meiryob.otf') format('opentype');
    unicode-range: U+3000-33FF, U+4E00-9FFF;
  }
  
  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: normal;
    font-style: normal;
    src: url('../inspira/meiryo.woff2') format('woff2'),
    url('../inspira/meiryo.woff') format('woff'),
    url('../inspira/meiryo.otf') format('opentype');
    unicode-range: U+3000-33FF, U+4E00-9FFF;
  }
  
  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: normal;
    font-style: italic;
    src: url('../inspira/meiryo.woff2') format('woff2'),
    url('../inspira/meiryo.woff') format('woff'),
    url('../inspira/meiryo.otf') format('opentype');
    unicode-range: U+3000-33FF, U+4E00-9FFF;
  }
  
  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: bold;
    font-style: normal;
    src: url('../inspira/meiryob.woff2') format('woff2'),
    url('../inspira/meiryob.woff') format('woff'),
    url('../inspira/meiryob.otf') format('opentype');
    unicode-range: U+3000-33FF, U+4E00-9FFF;
  }
  
  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: bold;
    font-style: italic;
    src: url('../inspira/meiryob.woff2') format('woff2'),
    url('../inspira/meiryob.woff') format('woff'),
    url('../inspira/meiryob.otf') format('opentype');
    unicode-range: U+3000-33FF, U+4E00-9FFF;
  }
  /* Japanese Font  End*/ 

  @font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: normal;
    font-style: normal;
    src: url('../inspira/GEInspiraSans-Regular-v01.woff2') format('woff2'),
    url('../inspira/GEInspiraSans-Regular-v01.woff') format('woff'),
    url('../inspira/GEInspiraSans-Regular-v01.otf') format('opentype');
  }
  
  @font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: normal;
    font-style: italic;
    src: url('../inspira/GEInspiraSans-Italic-v01.woff2') format('woff2'),
    url('../inspira/GEInspiraSans-Italic-v01.woff') format('woff'),
    url('../inspira/GEInspiraSans-Italic-v01.otf') format('opentype');
  }
  
  @font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: bold;
    font-style: normal;
    src: url('../inspira/GEInspiraSans-Bold-v01.woff2') format('woff2'),
    url('../inspira/GEInspiraSans-Bold-v01.woff') format('woff'),
    url('../inspira/GEInspiraSans-Bold-v01.otf') format('opentype');
  }
  
  @font-face {
    font-family: 'GE Inspira Sans';
    font-display: swap;
    font-weight: bold;
    font-style: italic;
    src: url('../inspira/GEInspiraSans-BoldItalic-v01.woff2') format('woff2'),
    url('../inspira/GEInspiraSans-BoldItalic-v01.woff') format('woff'),
    url('../inspira/GEInspiraSans-BoldItalic-v01.otf') format('opentype');
  }
  
  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: normal;
    font-style: normal;
    src: url('../inspira/GEInspiraSerif-Regular-v01.woff2') format('woff2'),
    url('../inspira/GEInspiraSerif-Regular-v01.woff') format('woff'),
    url('../inspira/GEInspiraSerif-Regular-v01.otf') format('opentype');
  }
  
  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: normal;
    font-style: italic;
    src: url('../inspira/GEInspiraSerif-Italic-v01.woff2') format('woff2'),
    url('../inspira/GEInspiraSerif-Italic-v01.woff') format('woff'),
    url('../inspira/GEInspiraSerif-Italic-v01.otf') format('opentype');
  }
  
  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: bold;
    font-style: normal;
    src: url('../inspira/GEInspiraSerif-Bold-v01.woff2') format('woff2'),
    url('../inspira/GEInspiraSerif-Bold-v01.woff') format('woff'),
    url('../inspira/GEInspiraSerif-Bold-v01.otf') format('opentype');
  }
  
  @font-face {
    font-family: 'GE Inspira Serif';
    font-display: swap;
    font-weight: bold;
    font-style: italic;
    src: url('../inspira/GEInspiraSerif-BoldItalic-v01.woff2') format('woff2'),
    url('../inspira/GEInspiraSerif-BoldItalic-v01.woff') format('woff'),
    url('../inspira/GEInspiraSerif-BoldItalic-v01.otf') format('opentype');
  }
